ODFPY 1.2.0 |

All Classes Namespaces Files Functions Variables
Classes | Variables
odf.odf2moinmoin Namespace Reference

## Classes
class | ListProperties
| Holds properties for a list style. More...
class | ODF2MoinMoin
class | ParagraphProps
| Holds properties of a paragraph style. More...
class | TextProps
| Holds properties for a text style. More...

## Variables
list | IGNORED_TAGS
list | INLINE_TAGS = [ nsdict[item[0]]+":"+item[1] for item in inline_elements]

## Variable Documentation

list odf.odf2moinmoin.IGNORED_TAGS

Initial value:
1 = [
2 'draw:a'
3 'draw:g',
4 'draw:line',
5 'draw:object-ole',
6 'office:annotation',
7 'presentation:notes',
8 'svg:desc',
9 ]

Definition at line 27 of file odf2moinmoin.py.

list odf.odf2moinmoin.INLINE_TAGS = [ nsdict[item[0]]+":"+item[1] for item in inline_elements]

Definition at line 37 of file odf2moinmoin.py.